## 2018-09-13

Package | Advisory | Notes
------- | -------- | -----
arc-44-41.2.el7.cern | &nbsp; &nbsp; | &nbsp;
arc-server-44-41.2.el7.cern | &nbsp; &nbsp; | &nbsp;
libreoffice-release-1-0 | &nbsp; &nbsp; | &nbsp;
libreoffice-release-1-1.el7.cern | &nbsp; &nbsp; | &nbsp;
puppet-eosclient-2.2-1.el7.cern | &nbsp; &nbsp; | &nbsp;
openstack-bagpipe-bgp-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-api-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-common-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-keystone-listener-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-barbican-worker-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-cinder-doc-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-congress-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-congress-common-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-dashboard-theme-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-agent-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-api-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-central-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-common-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-mdns-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-pool-manager-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-producer-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-sink-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-ui-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-worker-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-designate-zone-manager-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-17.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-glance-doc-17.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cfn-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-common-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-engine-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-monolith-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-keystone-doc-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-doc-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-manila-share-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-all-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-api-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-common-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-doc-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-engine-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-event-engine-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-executor-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-notifier-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-ui-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-agent-3.5.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-api-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-cf-api-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-common-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-doc-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-engine-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-ui-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-murano-ui-doc-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bgp-dragent-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-dynamic-routing-common-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-fwaas-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-lbaas-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-lbaas-ui-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-lbaas-ui-doc-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-macvtap-agent-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-rpc-server-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-vpnaas-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-amphora-agent-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-api-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-common-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-diskimage-create-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-health-manager-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-housekeeping-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-ui-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-worker-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-image-pack-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-ui-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-senlin-api-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-senlin-common-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-senlin-doc-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-senlin-engine-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-api-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-common-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-conductor-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-guestagent-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-taskmanager-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-trove-ui-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-zaqar-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-castellan-0.19.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-bagpipe-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-bgpvpn-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-sfc-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-sfc-tests-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-networking-sfc-tests-tempest-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-neutron-dynamic-routing-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-neutron-dynamic-routing-tests-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-win-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-virtualbmc-1.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-virtualbmc-tests-1.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-antlr3runtime-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-barbican-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-barbican-tests-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-cinder-tests-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-congress-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-congress-doc-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-congress-tests-8.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-tests-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-designate-ui-doc-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-django-horizon-doc-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-17.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-glance-tests-17.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-heat-tests-11.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystone-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-keystone-tests-14.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manila-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-manila-tests-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistral-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistral-tests-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistral-ui-doc-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-murano-tests-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bagpipe-doc-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bgpvpn-dashboard-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bgpvpn-doc-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bgpvpn-heat-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bgpvpn-tests-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bgpvpn-tests-tempest-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-mlnx-12.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-odl-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-ovn-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-ovn-metadata-agent-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-ovn-migration-tool-5.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-sfc-doc-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-fwaas-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-fwaas-tests-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lbaas-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-lbaas-tests-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-vpnaas-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-vpnaas-tests-13.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-18.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-golang-3.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-ui-doc-2.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-win-doc-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-tests-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-senlin-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-senlin-tests-unit-6.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-trove-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-trove-tests-10.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-virtualbmc-doc-1.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-zaqar-tests-7.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
sahara-image-elements-9.0.0-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-openstack-rocky-1-1.el7.centos | &nbsp; &nbsp; | &nbsp;
python-ovirt-engine-sdk4-4.2.8-1.el7ev | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2018:2634" target="secadv">RHBA-2018:2634</a> | &nbsp;
rh-postgresql95-postgresql-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-contrib-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-devel-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-docs-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-libs-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-plperl-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-plpython-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-pltcl-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-server-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-static-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
rh-postgresql95-postgresql-test-9.5.14-1.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:2511" target="secadv">RHSA-2018:2511</a> | &nbsp;
sclo-php70-php-pecl-mongodb-1.5.2-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-pecl-redis4-4.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-pecl-xdebug-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php71-php-pecl-mongodb-1.5.2-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php71-php-pecl-redis4-4.1.1-1.el7 | &nbsp; &nbsp; | &nbsp;
sclo-php71-php-pecl-xdebug-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-3.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-gnfs-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
libntirpc-1.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
libntirpc-devel-1.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-2.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gluster-2.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-mount-9P-2.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-proxy-2.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-utils-2.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-vfs-2.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-xfs-2.6.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-3.12.13-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-4.1.3-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-devel-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-doc-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-hypervisor-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-libs-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-licenses-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-livepatch-build-tools-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-devel-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-runtime-4.8.4.43.ge52ec4b787-1.el7 | &nbsp; &nbsp; | &nbsp;
